Skip to content

Instantly share code, notes, and snippets.

@SerdarAtesc

SerdarAtesc/pubspec.yaml

Last active Apr 6, 2021
Embed
What would you like to do?
pubspec.yaml
dependencies:
flutter:
sdk: flutter
firebase_core: "^0.7.0"
firebase_auth: "^0.20.1"
provider: ^4.3.2
cloud_firestore: ^0.16.0
cupertino_icons: ^1.0.2
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment